define(["ct/Hash", "ct/Locale"], function(Hash, Locale) {
  Locale.prototype._langMappings3166D2to6392BD3 = new Hash({
    bg: "bul",
    cs: "cze",
    da: "dan",
    de: "ger",
    el: "gre",
    en: "eng",
    es: "spa",
    et: "est",
    fi: "fin",
    fr: "fre",
    ga: "gle",
    hr: "hrv",
    hu: "hun",
    it: "ita",
    lt: "lit",
    lv: "lav",
    mt: "mlt",
    nl: "dut",
    pl: "pol",
    pt: "por",
    ro: "rum",
    sk: "slo",
    sl: "slv",
    sv: "swe"
  });
  Locale.prototype._langMappings6392BD3to3166D2 = new Hash({
    bul: "bg",
    cze: "cs",
    dan: "da",
    dut: "nl",
    eng: "en",
    est: "et",
    fin: "fi",
    fre: "fr",
    ger: "de",
    gle: "ga",
    gre: "el",
    hrv: "hr",
    hun: "hu",
    ita: "it",
    lav: "lv",
    lit: "lt",
    mlt: "mt",
    pol: "pl",
    por: "pt",
    rum: "ro",
    slo: "sk",
    slv: "sl",
    spa: "es",
    swe: "sv"
  });
  return Locale;
});
